<div class="card">
    <div class="card-header">
        <i class="fa fa-camera-retro" aria-hidden="true"></i>
        100% Verified Picture Process
    </div>
    <div class="card-body">
        <div class="cbox-small">

            <div class="verpicproc">
                <p>
                    <?= $this->t('verify_welcome_text') ?>
                </p>
            </div>
        </div>
    </div>
</div>




<div class="card">
    <div class="card-header">
        <i class="fa fa-camera-retro" aria-hidden="true"></i>
        <?= $this->t('verify_start_now') ?>
    </div>
    <div class="card-body">
        <label>
            <input type="hidden" name="method" value="idcard"/>
            <span><?= $this->t('verify_select_2') ?></span>
        </label>

        <p class="verpic-note">
            <?= $this->t('verify_select_2_note') ?>
        </p>
        <p class="verpic-note verpic-note2">
            <?= $this->t('verify_important') ?>
        </p>

        <p class="text-center">
            <button type="button" class="btn btn-success"
                    data-ajax-url="/private/verify#idcard?id=<?= $this->escort->id ?>">
                <?= __('pv2_start_process') ?>
            </button>
        </p>
    </div>
</div>